Subject: Re: Message from Walmart.com Customer: Where is my order, 200011527048631 #Ref 20240110003117024
From: Tiffany Yeager <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Sun, 14 Jan 2024 23:40:59 +0000

Hi Kyle,

The address is:

Tiffany Yeager

2475 Valley View Ln

Tuscaloosa, AL 35405

Thank you so much,

Tiffany

Sent from my iPhone

On Jan 11, 2024, at 9:13 AM, Designer Living Inc. <[email-masked]> wrote:

Hello Tiffany-

Thank you for the informatin that you have provided and we apologize for the wrong item that you have received. As our one time courtesy, we will send you a replacement order. Can you please confirm the address where we will send the replacement?

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Sent from my iPhone

On Jan 10, 2024, at 2:33 PM, Designer Living Inc.

Hello Tiffany/ Walmart-

Thank you for your email. Can you provide us a photo of the item that you have received? Inlcuding the photo of the item label, thanks!

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Tiffany Yeager wants to connect with you for the order below:

Customer Order Number:  200011527048631

Purchase Order No:  108900834533620

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces Spring 4-Piece Full/Queen Comforter Set Microfiber Pink Striped Floral Reversible Bedding/587922763

Customer Message:

I had a package delivered today but I did not get the item I ordered. I bought a floral bed set in size queen, and I received a singular blue seat cushion  that looks like it goes to an outdoor chair or something. Definitely not what I bought. What do I need to do to obtain the item I purchased? I’m happy to return this cushion to Walmart

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team